Name: hesinfo
Version: 3.1.0
Release: 8%{?dist}
Source: ftp://athena-dist.mit.edu/pub/ATHENA/hesiod/hesinfo-%{version}.tar.gz
Summary: Command-line Hesiod client
Group: Applications/Internet
License: MIT
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: hesiod-devel >= 3.1.0

%description
Hesiod is a system which uses existing DNS functionality to provide access
to databases of information that changes infrequently.  It is often used to
distribute information kept in the /etc/passwd, /etc/group, and /etc/printcap
files, among others.  The hesinfo package contains the hesinfo client program,
which can be used to query Hesiod.

%prep
%setup -q

%build
%configure 
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README NEWS
%attr(0755,root,root) %{_bindir}/*
%{_mandir}/man1/*


%changelog

